locked
Blend 2.5 Expired? RRS feed

  • Question

  • I downloaded Blend 2.5 in order to see the Visual States Manager panel and how it works, but so far I'm unable to actually run the program. It installed fine, no problems there. But when I go to open it, I get the following message:

     

    "Expired version

     

    The prereleased version of this product has expired. You must update to a newer release."

     

    And then Blend 2.5 closes lol

    Where would I find a newer preview version of Blend 2.5? Anyone?

    Thursday, January 29, 2009 12:23 AM

Answers

All replies